## libevent-rpc-perl 1.01

=== debian/changelog ===
libevent-rpc-perl (1.01-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Russ Allbery ]
  * Remove myself from Uploaders.
  * Update debhelper compatibility level to V8.
    - Use debhelper rule minimization.
  * Switch to Debian source format 3.0 (quilt).
    - Remove now-unnecessary README.source.
  * Refresh format of debian/copyright for the latest DEP-5 draft.
  * Use unqualified examples debhelper control file since the source
    package only builds one binary package.
  * Merge Build-Depends and Build-Depends-Indep.  The separation is
    pointless for a source package that builds only arch-independent
    binary packages.
  * Add fix_pod_spelling.patch to fix spelling and wording errors in the
    POD documentation caught by Lintian.
  * Add a DEP-3 patch header to fix_pod_errors.patch.
  * Update standards version to 3.9.1.

 -- Russ Allbery <rra@debian.org>  Sun, 06 Mar 2011 14:37:26 -0800

libevent-rpc-perl (1.01-1) unstable; urgency=low

  * New upstream release
  * debian/control 
    + set debhelper and compat level to 7
    + add myself to uploaders
    + add quilt to B-D
  * debian/copyright - use the (new)format
  * debian/rules - convert to dh7 using dh-make-perl
  * debian/patches/fix_pod_errors.patch added

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 28 Oct 2008 15:32:16 -0600

libevent-rpc-perl (1.00-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: change my email address.
  * debian/copyright: point to author- and version-independent upstream source
    URL.
  * Refresh debian/rules, no functional changes, except: don't install README
    any more (text version of the POD documentation).

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jun 2008 20:19:56 +0200

libevent-rpc-perl (0.90-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules: delete /usr/lib/perl5 only if it exists.  Closes: #467760

  [ Russ Allbery ]
  * Recode debian/copyright in UTF-8.
  * Update standards version to 3.7.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 03 Mar 2008 12:28:33 -0800

libevent-rpc-perl (0.90-1) unstable; urgency=low

  [ gregor herrmann]
  * New upstream release, clarifies license.

  [ Russ Allbery ]
  * Update to standards version 3.7.0 (no changes required).
  * Remove template comments in debian/rules.
  * Remove the stamp files as the first action of clean.

 -- Russ Allbery <rra@debian.org>  Sun, 30 Apr 2006 21:44:25 -0700

libevent-rpc-perl (0.89-1) unstable; urgency=low

  * Initial Release (closes: #320364).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 15 Apr 2006 19:12:49 +0200
