=== debian/control ===
Source: libevent-rpc-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libevent-perl | libglib-perl,
 libio-socket-ssl-perl, netbase, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>
Standards-Version: 3.9.1
Homepage: http://www.exit1.org/Event-RPC/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libevent-rpc-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libevent-rpc-perl/

Package: libevent-rpc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libevent-perl | libglib-perl
Recommends: libio-socket-ssl-perl
Description: Event based transparent Client/Server RPC framework
 Event::RPC supports you in developing Event based networking client/server
 applications with transparent object/method access from the client to the
 server. Network communication is optionally encrypted using IO::Socket::SSL.
 Several event loop managers are supported due to an extensible API.
 Currently Event and Glib are implemented.
 .
 Event::RPC consists of a server and a client library. The server exports a
 list of classes and methods, which are allowed to be called over the
 network. More specific it acts as a proxy for objects created on the server
 side (on demand of the connected clients) which handles client side methods
 calls with transport of method arguments and return values.
