=== debian/watch ===
version=3
http://search.cpan.org/dist/Event-RPC/ .*/Event-RPC-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
