## libevent-rpc-perl 1.03

=== debian/changelog ===
libevent-rpc-perl (1.03-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.03
  * Email change: Rene Mayorga -> rmayorga@debian.org
  * Update offests and report patches
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Move build dependencies to Build-Depends-Indep

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 08 Mar 2013 11:54:52 +0100
