## libevent-rpc-perl 1.04

=== debian/changelog ===
libevent-rpc-perl (1.04-2) unstable; urgency=medium

  * Team upload.
  * Add fix-manpage-has-errors-from-pod2man.patch patch.
    Fixes manpage errors from pod2man reported by lintian.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 21:15:15 +0100

libevent-rpc-perl (1.04-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.04
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 20:42:17 +0100
