=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libio-socket-ssl-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libevent-rpc-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libevent-rpc-perl.git
 Homepage: https://metacpan.org/release/Event-RPC
