=== debian/watch ===
version=3
https://metacpan.org/release/Event-RPC/ .*/Event-RPC-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
