## libevent-rpc-perl 1.05

=== debian/changelog ===
libevent-rpc-perl (1.05-1) unstable; urgency=medium

  * Imported Upstream version 1.05
  * Update debian/copyright years
  * Remove patches now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 20 Feb 2014 06:35:49 +0100
