## libevent-rpc-perl 1.08

=== debian/changelog ===
libevent-rpc-perl (1.08-2ubuntu0.1) bionic; urgency=medium

  * Update test certificates from 1.10 as the current ones have
    expired. LP: #1815475

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 12 Dec 2018 10:47:07 +1100

libevent-rpc-perl (1.08-2) unstable; urgency=medium

  * Add libsereal-perl to B-D-I and Recommends. Remove
    Event/RPC/Message/Sereal.pm from debian/tests/pkg-perl/skip-syntax.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Oct 2015 00:13:01 +0200

libevent-rpc-perl (1.08-1) unstable; urgency=medium

  * New upstream release.
  * Update (build) dependencies.
  * Update long description.
  * Add a patch to fix a spelling mistake.
  * Add debian/tests/pkg-perl/skip-syntax. Skip syntax check for optional
    modules where we don't have the dependencies packaged.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 23:07:39 +0200

libevent-rpc-perl (1.06-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS: hostname verification failed at t/04.cnct-auth-ssl-
    verifypeer-wrongca.t line 54"
    (Closes: #799578)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Update build and runtime dependencies. Thanks to autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Sep 2015 00:02:28 +0200
