=== debian/control ===
Source: libevent-rpc-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
# CBOR::XS
Build-Depends-Indep: libanyevent-perl,
                     libevent-perl,
                     libglib-perl,
                     libio-socket-ssl-perl,
                     libjson-xs-perl,
                     libsereal-perl,
                     netbase,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libevent-rpc-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libevent-rpc-perl.git
Homepage: https://metacpan.org/release/Event-RPC

Package: libevent-rpc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libevent-perl,
         libglib-perl,
         libio-socket-ssl-perl
# CBOR::XS
Recommends: libanyevent-perl,
            libjson-xs-perl,
            libsereal-perl
Description: Event based transparent Client/Server RPC framework
 Event::RPC supports you in developing Event based networking client/server
 applications with transparent object/method access from the client to the
 server. Network communication is optionally encrypted using IO::Socket::SSL.
 Several event loop managers are supported due to an extensible API. Currently
 Event, Glib and AnyEvent are implemented.
 .
 Event::RPC consists of a server and a client library. The server exports a
 list of classes and methods, which are allowed to be called over the network.
 More specific it acts as a proxy for objects created on the server side (on
 demand of the connected clients) which handles client side methods calls with
 transport of method arguments and return values.
