## libevent-rpc-perl 1.10

=== debian/changelog ===
libevent-rpc-perl (1.10-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jul 2018 18:42:43 +0200

libevent-rpc-perl (1.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 1.09
  * Declare compliance with policy 4.1.4
  * Bump debhelper compatibility to 10
  * Add port.txt in debian/clean
  * Add upstream/metadata
  * Update spelling.patch
  * Add libcbor-xs-perl in dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 27 Jun 2018 07:04:07 +0200
