=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: libevent-rpc-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-# CBOR::XS
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libanyevent-perl,
+                     libcbor-xs-perl,
                      libevent-perl,
                      libglib-perl,
                      libio-socket-ssl-perl,
@@ -17,19 +15,19 @@
                      libsereal-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libevent-rpc-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libevent-rpc-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libevent-rpc-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libevent-rpc-perl.git
 Homepage: https://metacpan.org/release/Event-RPC
 
 Package: libevent-rpc-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libcbor-xs-perl,
          libevent-perl,
          libglib-perl,
          libio-socket-ssl-perl
-# CBOR::XS
 Recommends: libanyevent-perl,
             libjson-xs-perl,
             libsereal-perl
