=== debian/control ===
Source: libevent-rpc-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Xavier Guimard <yadd@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libanyevent-perl <!nocheck>,
 libcbor-xs-perl <!nocheck>,
 libevent-perl <!nocheck>,
 libglib-perl <!nocheck>,
 libio-socket-ssl-perl <!nocheck>,
 libjson-xs-perl <!nocheck>,
 libsereal-perl <!nocheck>,
 netbase <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libevent-rpc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libevent-rpc-perl.git
Homepage: https://metacpan.org/release/Event-RPC

Package: libevent-rpc-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcbor-xs-perl,
 libevent-perl,
 libglib-perl,
 libio-socket-ssl-perl,
Recommends:
 libanyevent-perl,
 libjson-xs-perl,
 libsereal-perl,
Description: Event based transparent Client/Server RPC framework
 Event::RPC supports you in developing Event based networking client/server
 applications with transparent object/method access from the client to the
 server. Network communication is optionally encrypted using IO::Socket::SSL.
 Several event loop managers are supported due to an extensible API. Currently
 Event, Glib and AnyEvent are implemented.
 .
 Event::RPC consists of a server and a client library. The server exports a
 list of classes and methods, which are allowed to be called over the network.
 More specific it acts as a proxy for objects created on the server side (on
 demand of the connected clients) which handles client side methods calls with
 transport of method arguments and return values.
