=== debian/watch ===
version=4
https://metacpan.org/release/Event-RPC .*/Event-RPC-v?@ANY_VERSION@@ARCHIVE_EXT@$
